ひかげStyle ロゴ

WordPressのテーマでXSS 脆弱性のおそれ

WordPressのテーマでXSS 脆弱性のおそれ

2007年5月26日 ひかげ WordPress 0

追記 ≫ 2007年5月28日以前の内容となります。

WordPress Japan :: フォーラムを表示 – テーマ関連フォーラムのトピックより

多くのテーマに XSS 脆弱性のおそれ (EasyAll は要確認)

ということで、sidebar.php の記述を確認したところ修正が必要だったので改善しました。

脆弱性(ぜいじゃくせい)=vulnerability(ヴァルネラビリティ)

WordPressで脆弱性の関連記事

以下の関連記事は、外部リンクです。新しいウィンドウで開きません。

脆弱性に関する記事がいろいろあるようなので、WordPressのバージョンアップを検討してみようと思います。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

@ひかげ

ひかげStyle